Некорректное использование GnuPG в Enigmail

Дата публикации:
12.03.2007
Всего просмотров:
966
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Enigmail 0.x
Уязвимые версии: Enigmail 0.94.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Подробное описание уязвимости:
Некорректное использование GnuPG в Evolution

URL производителя: enigmail.mozdev.org

Решение: Рекомендуется проверять подписи к сообщениям вручную.

Ссылки: GnuPG and GnuPG clients unsigned data injection vulnerability

или введите имя

CAPTCHA